DNF5-REPO(8)

NUME
dnf5-repo - comanda «repo»

SINOPSIS

dnf5 repo <subcomanda> [opțiuni] [<specificație-depozit>...]

DESCRIERE

Comanda repo din DNF5 oferă mai multe interogări pentru a obține informații despre depozitele configurate în sistem.

SUBCOMENZI

list - listă
    Listează depozitele disponibile.

info
    Afișează informații detaliate despre depozite.

OPȚIUNI

--all
    Afișează informații despre toate depozitele cunoscute.

--enabled
    Afișează informații numai despre depozitele activate.
    Acesta este comportamentul implicit.

--disabled
    Afișează informații numai despre depozitele dezactivate.

EXEMPLE

dnf5 repo info --all
    Imprimă informații detaliate despre toate depozitele cunoscute.

dnf5 repo list --disabled *-debuginfo
    Imprimă depozitele dezactivate legate de depanare.

dnf5 config-manager setopt repo_id.enabled=0
    Dezactivează persistent depozitul folosind comanda modulului «config-manager».
    Consultați dnf5-config-manager(8) pentru mai multe detalii.

AUTOR
A se vedea AUTHORS.md în distribuția sursei dnf5.

DREPTURI DE AUTOR
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.